{
    "extends": "@electron-toolkit/tsconfig/tsconfig.web.json",
    "include": [
        "src/renderer/src/**/*",
        "src/renderer/src/**/*.tsx",
        "src/preload/**/*"
    ],
    "compilerOptions": {
        "composite": true,
        "baseUrl": ".",
        "jsx": "react-jsx",
        "resolveJsonModule": true,
        "paths": {
            "@renderer/*": [
                "src/renderer/src/*"
            ],
            "@locales/*": [
                "src/renderer/src/locales/*"
            ]
        }
    }
}